<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE struts-config PUBLIC "-//Apache Software Foundation//DTD Struts Configuration 1.1//EN"
                               "http://jakarta.apache.org/struts/dtds/struts-config_1_1.dtd">
<struts-config>

	<!-- Beans de formulario -->
	<form-beans>
		<form-bean name="contextoOP" type="es.ejie.frmk.presentacion.operacion.datos.Q70ContextoOperacionDePresentacion">				   
			<form-property name="confirm" type="java.lang.String"/>
		</form-bean>
	</form-beans>

	<!-- Reenvíos globales -->
	<global-forwards>
	</global-forwards>
	
	<!-- Correlaciones de acción -->
	<action-mappings type="es.ejie.frmk.presentacion.base.Q70PasosOPMapping">
		<action path="/w83aerror" forward="w83aPaginaError"></action>

	</action-mappings>
	
	<!-- Procesador de Operacion de Presentacion -->
	<controller processorClass="es.ejie.frmk.presentacion.operacion.Q70ProcesadorTilesOperacionDePresentacion" />

	<!-- Datos de Operacion de Presentacion -->

	<!-- Menus -->	

	<!--Tiles --> 
	<plug-in className="org.apache.struts.tiles.TilesPlugin" >
		    <set-property property="definitions-config"	value="/WEB-INF/configuracionTiles.xml" />
		    <set-property property="moduleAware" value="false" />
	</plug-in>	
	
</struts-config>